package com.mcwl.system.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
@ApiModel(value = "用户数据返回对象")
public class UserDataVo {

    /**
     * 用户总数
     */
    @ApiModelProperty(value = "用户总数")
    private Integer userCount;

    /**
     * 本月新增用户数
     */
    @ApiModelProperty(value = "本月新增用户数")
    private Integer monthUserCount;

}
