package com.mcwl.resource.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 * 收藏表
 *
 * @author DaiZibo
 * @date 2025/3/5
 * @apiNote
 */

@TableName("collect")
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Data
public class Collect {

    private Long id;

    private Long productId;

    private Long userId;

    private Long productType;

    @DateTimeFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date createTime;

}
